.Pt7
{
     FONT-FAMILY:宋体,Arial;
     FONT-SIZE:7pt;
}
.Pt9
{
     FONT-FAMILY:宋体,Arial;
     FONT-SIZE:9pt;
}
.Pt105
{
     FONT-FAMILY:宋体,Arial;
     FONT-SIZE: 10.5pt;
}
.Pt11
{
    FONT-FAMILY:宋体,Arial;
    FONT-SIZE:11pt;
}
.Pt12
{
    FONT-FAMILY:宋体,Arial;
    FONT-SIZE:12pt;
}
.Pt17
{
    FONT-FAMILY:宋体,Arial;
    FONT-SIZE:17pt;
}
.Px10
{
     FONT-FAMILY:宋体,Arial;
     FONT-SIZE:10px;
}
.Px14
{
     FONT-FAMILY:宋体,Arial;
     FONT-SIZE:14px;
}
A:link
{
     color: #000066;
     text-decoration: none;
     cursor: hand
}
A:visited
{
     color: #003399;
     text-decoration: none;
}
A:hover
{
     color:#CC0000;
     text-decoration: underline
}
A.mapmenu
{
     FONT-SIZE:9pt;
}
A.mapmenu:link
{
     color:#FFFFFF;
}
A.mapmenu:visited
{
     color:#FFFFFF;
}
A.mapmenu:hover
{
     color:#0A75D7;
     background-color: #FFFFFF;
     text-decoration: underline;
}
.BtnUp
{
    BACKGROUND-COLOR: rgb(66,114,215);
    BORDER-BOTTOM:#003399 solid 1px;
    BORDER-LEFT:#99ccff solid 1px;
    BORDER-RIGHT:#003399 solid 1px;
    BORDER-TOP:#99ccff solid 1px;
    COLOR:white;
    FONT-FAMILY:宋体,Arial;
    FONT-SIZE:9pt;
    FONT-WEIGHT:bold;
    PADDING-TOP:2px;
    TEXT-DECORATION:none;
}
.BtnOff
{
    BACKGROUND-COLOR: rgb(66,114,215);
    BORDER-BOTTOM:rgb(66,114,215) solid 1px;
    BORDER-LEFT:rgb(66,114,215) solid 1px;
    BORDER-RIGHT:rgb(66,114,215) solid 1px;
    BORDER-TOP:rgb(66,114,215) solid 1px;
    COLOR:white;
    FONT-FAMILY:宋体,Arial;
    FONT-SIZE:9pt;
    FONT-WEIGHT:bold;
    PADDING-TOP:2px;
    TEXT-DECORATION:none;
}
.BtnDown
{
    BACKGROUND-COLOR: rgb(66,114,215);
    BORDER-BOTTOM:#99ccff solid 1px;
    BORDER-LEFT:#003399 solid 1px;
    BORDER-RIGHT:#99ccff solid 1px;
    BORDER-TOP:#003399 solid 1px;
    COLOR:white;
    CURSOR:hand;
    FONT-FAMILY:宋体,Arial;
    FONT-SIZE:9pt;
    FONT-WEIGHT:bold;
    PADDING-TOP:2px;
    TEXT-DECORATION:none;
}
